Bug 246533 - PHP 5.2.3 for Fedora 7
Summary: PHP 5.2.3 for Fedora 7
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: php   
(Show other bugs)
Version: 7
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Joe Orton
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Reopened, Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-02 21:23 UTC by Mark
Modified: 2013-01-13 12:01 UTC (History)
1 user (show)

Fixed In Version: 5.2.4-1.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-30 11:05:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mark 2007-07-02 21:23:53 UTC
Fedora 7 currently has php 5.2.2 available.
php 5.2.3 is available for Fedora 8 (rawhide).

The issue is that there are alot of security fixes in php 5.2.3 so that's what i
would like to request to make php 5.2.3 available for Fedora 7 as well.

php 5.2.3 release notes: http://www.php.net/releases/5_2_3.php
and the changelog: http://www.php.net/ChangeLog-5.php#5.2.3

Also i hope that php could be updated as soon as possible when a new version
gets released.

I hope that i reported this "bug" the right way.. if i needed to do something
different (because it's a security related bug) than please notify me about it.

Comment 1 Fedora Update System 2007-07-12 23:36:03 UTC
php-5.2.3-1.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.

Comment 2 Dmitry Butskoy 2007-08-13 11:57:33 UTC
Please, push the latest php from F7 updates-testing to F7 updates.
IMO the month of testing is enough.

After that, I can drop unneeded php-extras in F7+ ...

Comment 3 Fedora Update System 2007-09-18 22:32:29 UTC
php-5.2.4-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 4 Kevin Kofler 2007-09-30 03:20:26 UTC
Reopening because the update has been unpushed for some reason.

Comment 5 Kevin Kofler 2007-09-30 11:05:19 UTC
The update has been moved back to stable by Luke Macken.


Note You need to log in before you can comment on or make changes to this bug.